body { font-family: "微软雅黑" !important;}
.hide { display: none !important;}
.inner { width: 1100px; margin: auto; background: url(../images/bg_inner.jpg) no-repeat center top; padding-bottom: 20px;}
#main { min-width: 1100px;}
#main .sbhb { width: 181px; height: 137px; background: url(../images/sbhb.png) no-repeat left top; position: absolute; left: 0; top: 3408px; z-index: 1;}
#main .sbhb2 { display: block; width: 230px; height: 316px; position: absolute; right: -530px; top: -156px; z-index: 1; background: url(../images/sbhb2.png) no-repeat left top;}
#main .banner img { display: block; width: 100%;}
#main .content { background: url(../images/bg_content.jpg) no-repeat center top;}
#main .title { font-size: 36px; color: #903c0e; line-height: 1; margin: auto; background: url(../images/bg_title.png) no-repeat center top; width: 344px; text-align: center; margin-bottom: 26px;}
#main h3 { text-align: center; color: #903c0e; font-size: 24px; line-height: 1; margin-bottom: 10px;}
#main .cdtxt { font-size: 18px; color: #903c0e; text-indent: 38px; line-height: 30px; margin: 0 84px;}
#main .dl-list { padding: 20px 46px 48px 46px;}
#main .dl-list dl { float: left; width: 336px; text-align: center;}
#main .dl-list dt {width: 98px; color: #ffffff; font-size: 24px; line-height: 28px; background: url(../images/bg_dt.png) no-repeat center center; padding: 21px 0 21px 10px; margin: auto;}
#main .dl-list dd { font-size: 18px; color: #903c0e; line-height: 22px; padding-top: 20px;}
#main .text-span { display: block; text-align: center; line-height: 54px; font-size: 24px; color: #903c0e;}
#main .cla { display: block; margin: 0 auto 52px auto;}
#main .tab_box { width: 790px; margin: auto; padding-top: 22px; padding-bottom: 44px;}
#main .tab_box .tab_nav { width: 160px; float: left; padding-top: 28px;}
#main .tab_box .tab_nav a { font-size: 24px; color: #cfa48b; line-height: 28px; display: block; margin-bottom: 28px;}
#main .tab_box .tab_nav .checked { color: #903c0e; background: url(../images/bg_checked.png) no-repeat right center;}
#main .tab_box .tab_group { width: 574px; padding-left: 56px; background: #FFFFFF; height: 450px; padding-top: 10px; float: left;}
#main .tab_box strong { display: block; font-size: 18px; color: #903c0e; line-height: 32px; padding-top: 10px;}
#main .tab_box p { font-size: 16px; color: #903c0e; line-height: 28px;}
#main .icon-teacher { display: block; margin: auto;}
#main .teacher-txt { text-align: center; padding-top: 24px; margin-bottom: 54px;}
#main .teacher-txt dt { font-size: 24px; color: #903c0e; line-height: 30px;}
#main .teacher-txt dt span { display: block; font-size: 23px;}
#main .teacher-txt dd { font-size: 18px; color: #903c0e; line-height: 30px;}
#main h4 { font-size: 24px; color: #903c0e; line-height: 1; text-align: center; font-weight: normal;}
#main h5 { color: #333333; font-size: 24px; text-align: center; line-height: 94px;}
#main .hg { display: block; margin: auto; margin-top: 18px;}
#main .fk { display: block; margin: auto;}
#main .sj { margin: 50px auto 60px auto; width: 418px;}
#main .sj img { display: block;}
#main .sj dt { height: 50px; line-height: 50px; text-align: center; font-size: 24px; color: #903c0e; background: #000000;}
#main .connect { border: 1px dashed #a35b30; width: 760px; margin-left: auto; margin-right: auto; text-align: center; margin-bottom: 12px; padding: 20px 0;}
#main .connect p { line-height: 32px; font-size: 18px; color: #903c0e;}
#main .connect em { display: block; line-height: 40px; font-size: 24px; color: #903c0e;}
#main .pos { position: relative;}
